function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","status");
x.t("end-call","parameters");
x.t("tibems-pointer","end-call");
x.t("text","string");
x.t("text","corresponding");
x.t("tibems_status","status");
x.t("tibems_status","tibemsstatus_gettext");
x.t("cobol","call");
x.t("status","text");
x.t("status","cobol");
x.t("status","returning");
x.t("status","code");
x.t("tibemsstatus_gettext","tibems_status");
x.t("tibemsstatus_gettext","tibemsstatus_gettext");
x.t("tibemsstatus_gettext","function");
x.t("tibemsstatus_gettext","tibco");
x.t("tibemsstatus_gettext","using");
x.t("char","tibemsstatus_gettext");
x.t("returning","tibems-pointer");
x.t("const","char");
x.t("parameters","parameter");
x.t("string","corresponding");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","exception");
x.t("purpose","text");
x.t("code","tibco");
x.t("code","declaration");
x.t("tibco","software");
x.t("value","status");
x.t("declaration","const");
x.t("exception","tibems_status");
x.t("call","tibemsstatus_gettext");
x.t("call","call");
x.t("corresponding","status");
x.t("using","value");
}
